@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,300;0,400;0,600;1,100;1,300;1,400;1,600&display=swap');
a:link {
  color: #000000;
text-decoration: none;
}
a:visited {
  color: #000000;
	text-decoration: none;
}
a:hover {
	color: #ffffff;
}
.p {
	font-family: "Poppins", "sans-serif";
	font-size: 16px;
	font-weight: 400;
}
.headline{
    font-family: "Poppins", "sans-serif";
    font-size: 56px;
    font-weight: 800;
    font-style: bold;
    padding-left: 12%;
}
.highlightSection{
	background-color:#92ADC8;
}
.header {
    position: relative;
    text-align: center;
}
.header-image {
    width: 100%;
float: left;
Clear: none;
}

.logo {
    position: absolute;
    float: left;
    clear: none;
    left: 12%;
    width: 20%;
    height: auto;
    transform: translate(-50%, -50%);
    /* font-size: 2.5em; */
   /* color: white; */
   /* background-color: rgba(0, 0, 0, 0.5); */
    padding-left: 20px;
    padding-top: 50px;
    Padding-bottom: 0px;   /* border-radius: 10px; */
    top: 10%;
}
.container {
	background-color: #FFFFFF;
	width: 100%;
	margin-left: auto;
	text-align: center;
float: left;
clear: none;

}
.row {
	width: 100%;
	display: inline-block
}
.row.blockDisplay {
	display: block;
}
.column_half {
	width: 50%;
	margin-top: 0px;
}
.columns {
	width: 25%;
	float: left;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	color: #1572cf;
	line-height: 24px;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
}
.container .columns h4 {
	text-align: center;
	color: #cf2015;
}
.primary_header {
	width: 100%;
	background-color: #BBCF00;
	padding-top: 10px;
	padding-bottom: 0px;
	clear: left;
	border-bottom: 3px solid #3b3b3b;
}
.secondary_header {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 20px;
	background-color: #BBCF00;
	clear: left;
border-top: 3px solid #3b3b3b;
	border-bottom: 3px solid #3b3b3b;
	
}
.container .secondary_header ul {
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 100%;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	/* padding-left: 5%; */
	margin-right: auto;
	margin-top: 0px;
	font-family: "Poppins";
	font-weight: 800;
	color: #000000;
	letter-spacing: 1px;
	margin-left: auto;
	text-align: center;
	width: 25%;
	transition: all 0.3s linear;
}
.secondary_header ul li:hover {
	color: #FFFFFF;
	cursor: pointer;
	transform: scale(1.05);
}
.noDisplay {
	display: none;
}

.logo :hover{
	transform: scale(1.01);
	transition: all 0.3s linear;
}
.footer {
	background-color: #717070;
}
.title {
	font-weight: bold;
	font-style: normal;
	font-family: 'Poppins', sans-serif;
	text-align: center;
	color: #717070;
	letter-spacing: 2px;
}
.left_half {
	background-color: #52BAD5;
}
.leftpicholder {
    float: left;
    margin-right: 20px;
}
.greyback {
   background-color: #717070;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 5%;
		padding-right: 5%;
        display: flex;
        align-items: flex-start;
}
.container .column_half.left_half h2 {
	color: #FFFFFF;
	font-family: 'Poppins', sans-serif;
	text-align: center;
}
.right_half {
	background-color: #01B2D1;
	color: #FFFFFF;
	font-family: "Poppins";
	text-align: center;
	font-weight: bold;
}
.column_title {
	padding-top: 25px;
	padding-bottom: 10px;
}
.copyright {
	text-align: center;
	background-color: #717070;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: 200;
	letter-spacing: 2px;
	border-top-width: 2px;
	font-family: 'Poppins', sans-serif;
}


@media (max-width: 100) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
.top_article {
	width: 100%;
	height: auto;
}
.right_article {
	width: 100%;
	height: auto;
}

.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0PX;
	padding-right: 0PX;
	padding-bottom: 0PX;
	padding-left: 0PX;
}
.columns p {
	padding-left: 10px;
	padding-right: 10px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
.copyright {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.social .social_icon img {
	width: 100%;
}
.container .secondary_header {
}


}

@media (min-width: 321px) and (max-width: 768px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
.top_article {
	width: 100%;
	height: auto;
}
.right_article {
	width: 100%;
	height: auto;
	padding-bottom: 25px;
}

.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 14px;
	padding-right: 14px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
}

@media (min-width: 769px) and (max-width: 1000px) {
.secondary_header {
	overflow: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
.secondary_header ul li {
	margin-top: 10px;
	margin-right: 7%;
	margin-bottom: 10px;
	margin-left: 7%;
}
.top_article {
	height: auto;
}
.right_article {
	height: auto;
	padding-bottom: 27px;
}

.columns {
	width: 50%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.container .columns p {
	padding-left: 25px;
	padding-right: 25px;
}
}

@media (min-width: 1001px) {
}
.thumbnail {
	width: 200px;
	border-radius: 50px;
	height: 200px;
	margin-left: auto;
}
.thumbnailSocial {
	width: 48px;
	border-radius: 8px;
	margin-left: auto;
	margin-right: 10px;
	
}
.thumbnail_align {
	text-align: center;
}
.social {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #414141;
	border-bottom: solid 10px;
	border-bottom-color: #bbcf00;
	clear: both;
	overflow: auto;
}
.social_icon {
	width: 10%;
	text-align: center;
	float: left;
	margin-left: 12%;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 7px;
}
.container .social .social_icon:hover {
	cursor: pointer;
	opacity: 0.5;
	
}
